#include "gestionchariot.h"
#include "ui_gestionchariot.h"

gestionchariot::gestionchariot(QWidget *parent) :
    QWidget(parent),
    ui(new Ui::gestionchariot)
{
    ui->setupUi(this);
}

gestionchariot::~gestionchariot()
{
    delete ui;
}
